> For the complete documentation index, see [llms.txt](https://docs.xibosignage.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.xibosignage.com/displays.md).

# Displays

- [What is a Display?](https://docs.xibosignage.com/displays/displays.md): Xibo shows content on your screens; whether you have existing content or need to create your own, to show on 1 screen or a 100.000, Xibo makes it easy!
- [Configuration of Displays](https://docs.xibosignage.com/displays/displays_configuration.md): Once Displays have been connected, they are configured and managed from the Displays page inside the CMS.
- [Display Settings](https://docs.xibosignage.com/displays/displays_settings.md): Display Setting Profiles offer a powerful way to centrally configure Player settings from the CMS.
- [Display Groups](https://docs.xibosignage.com/displays/displays_groups.md): Group together specific Displays to allow content and schedules to span multiple Displays with just one configured Event, saving time and reducing errors,
- [Sync Groups](https://docs.xibosignage.com/displays/displays_sync_groups.md): Sync Groups contain the Displays that will show synchronised content.
- [Reporting](https://docs.xibosignage.com/displays/displays_metrics.md): Xibo has a variety of reports to help users assess network health and uptime and Display statistics.
- [Command Functionality](https://docs.xibosignage.com/displays/displays_command_functionality.md): Configure a set of commands for users to select and send via the CMS, schedule from the CMS or include in Layouts.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.xibosignage.com/displays.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
